@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --color-primary: #f1683a;
  --color-bg: #000;
  --color-text: #eee;
  --color-white: #fff;
  --font-family: 'Poppins', sans-serif;
  --transition-default: 0.5s;
  --time-running: 3s;
}

body {
  margin: 0;
  background-color: var(--color-bg);
  color: var(--color-text);
  font-family: var(--font-family);
  font-size: 12px;
}

a {
  text-decoration: none;
}
